.header-menu .logo a img {
    height: 80px;
    margin-bottom: 15px;
}
.header-menu .logo {
    margin-top: 15px;
    position: relative;
    z-index: 9999;
    display: inline-block;
}


.header-top .header-info ul li p {
    font-size: 18px;
    color: #fff;
    font-weight: 600;
}

.header-top .header-social ul li a {
    color: #fff;
    font-size: 18px;
}
.action-content h2 {
    font-size: 56px;
    color: #fff;
    font-weight: 900;
}
.single-counter::after {
    position: absolute;
    content: '';
    width: 1px;
    height: 100%;
    background-color: #fff;
    left: 0;
}
a.company_href{
    color:#fff !important;
}
.alert{
    margin-bottom: 0px;
    border-radius: 0px;
}
.alert-success {
    color: #fff;
    background-color: #2ecc71;
    border-color: #2ecc71;
    text-align: center;
    font-weight: 600;
}
@media only screen and (max-width: 600px) {
    .header-menu .logo a img {
        height: 100%;
        margin-bottom: 20px;
    }
    .action-content h2 {
        font-size: 36px;
        color: #fff;
        font-weight: 900;
    }
}
